custom_layer_config: '{"1":{"enabled":"false","init_display":"false","title":""},"2":{"enabled":"false","init_display":"false","title":""},"3":{"enabled":"false","init_display":"false","title":""},"4":{"enabled":"false","init_display":"false","title":""},"5":{"enabled":"false","init_display":"false","title":""},"6":{"enabled":"false","init_display":"false","title":""},"7":{"enabled":"false","init_display":"false","title":""},"8":{"enabled":"false","init_display":"false","title":""},"9":{"enabled":"false","init_display":"false","title":""},"10":{"enabled":"false","init_display":"false","title":""}}'
custom_layer_data_path: null
custom_layers: {}
data_path: /shp/ahps/inundation/sadn4
east: !!python/object/apply:decimal.Decimal
- '-74.079398'
flow: 1
gauge_id: !!python/long '145646'
level_files:
- depth_grids/187_2/dblbnd.adf
- depth_grids/187_7/dblbnd.adf
- depth_grids/188_2/dblbnd.adf
- depth_grids/188_7/dblbnd.adf
- depth_grids/189_2/dblbnd.adf
- depth_grids/189_7/dblbnd.adf
- depth_grids/190_2/dblbnd.adf
- depth_grids/190_7/dblbnd.adf
lid: sadn4
location: Upper Saddle River
major_flow: 0.0
major_stage: 5.5
max_depth: 12.624
minor_flow: 0.0
minor_stage: 4.5
moderate_flow: 0.0
moderate_stage: 5.0
name: Upton, NY
near_flow: 0.0
near_stage: 4.0
north: !!python/object/apply:decimal.Decimal
- '41.079219'
river_name: Saddle River
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '41.028066'
stage_offset: 184.209
stages_selected: 187.2,187.7,188.2,188.7,189.2,189.7,190.2,190.7
standard_layer_config: '{"fema_hazard_layers":{"enabled":"true","init_display":"false","title":"FEMA
  National Flood Hazard Layers"},"inundation_display_extent":{"enabled":"true","init_display":"false","title":"Display
  Inundation Extent Boundary"},"selected_flood_stages":{"enabled":"true","init_display":"true","title":"Selected
  Flood Stages"}}'
state: NJ
west: !!python/object/apply:decimal.Decimal
- '-74.109423'
wfo: okx
